.btn-outline-dark {
    border-color: #979797 !important;
    color: #979797 !important;
    font-size: 16px !important;
    font-weight: bold !important;
    background-color: white !important;
}

.btn-outline-dark:hover,
.btn-outline-dark:active,
.btn-outline-dark:focus {
    border-color: black !important;
    color: black !important;
    font-size: 16px !important;
    font-weight: bold !important;
    background-color: white !important;
}

.btn-primary {
    font-size: 16px !important;
    font-weight: bold !important;
}

.btn-primary.main {
    cursor: pointer;
    display: block;
    font-size: 1.25rem;
    color: white;
}

.btn-primary.main:active {
    transform: translateY(-2px);
}

.f-70 {
    font-size: 70px !important;
    color: #2F281E !important;
}

.f-24 {
    font-size: 24px;
    color: #544837 !important;
}

.btn-common {
    padding-left: 50px !important;
    padding-right: 50px !important;
}